# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Feb  6 15:09:55 UTC 2017
pkgname = haskell-kan-extensions
pkgver = 5.0.1-24
pkgdesc = Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
url = http://github.com/ekmett/kan-extensions/
builddate = 1486393795
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 5146624
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-adjunctions
depend = haskell-comonad
depend = haskell-contravariant
depend = haskell-distributive
depend = haskell-free
depend = haskell-mtl
depend = haskell-semigroupoids
depend = haskell-tagged
